Bug 1358836 - document known issue: Pagination missing for Certificates page in IPA Web UI
Summary: document known issue: Pagination missing for Certificates page in IPA Web UI
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US   
(Show other bugs)
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact:
Aneta Šteflová Petrová
URL:
Whiteboard:
Keywords: Documentation
Depends On: 1356100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 15:02 UTC by Petr Vobornik
Modified: 2019-03-06 01:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
The IdM web UI displays all certificates on one page in the Certificates table The Certificates table, available under the Authentication tab in the Identity Management (IdM) web UI, ignores the page size limit of 20 entries. When more than 20 certificates are available, the table displays all the certificates on one page, instead of only displaying 20 certificates per page.
Story Points: ---
Clone Of: 1356100
Environment:
Last Closed: 2017-01-03 14:28:00 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 5 Aneta Šteflová Petrová 2016-09-22 07:25:10 UTC
The description has been reviewed and acked.


Note You need to log in before you can comment on or make changes to this bug.